"Popover_Authentication_Certificates" = "Odaberite certifikate koji će se koristiti za autentifikaciju.";
"Popover_Authentication_Hybrid" = "Odaberite VPN certifikat gatewaya.";
"Popover_Authentication_StaticKeyFile" = "Molimo vas da uvežete statičku datoteku ključa.";
"Popover_ConnectionConfigurationDropzone" = "Molimo unesite konfiguracijsku datoteku.";
"Popover_ConnectionName" = "Molimo unesite ime za vezu";
"Popover_DNSServers" = "Unesite IP adresu udaljenog DNS poslužitelja ili isključite udaljeni DNS.";
"Popover_LocalIdentifier" = "Molimo unesite lokalni identifikator. Lokalni identifikator odgovara udaljenom (!) ili identifikatoru vršnjaka na VPN mrežnoj opremi.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 nije valjana lokalna adresa. Ako ne znate što unijeti, ostavite ovo polje praznim. Više informacija dostupno je u priručniku.";
"Popover_Phase1Authentication" = "Odaberite barem jedan algoritam autentifikacije za korištenje u fazi 1.";
"Popover_Phase1DH" = "Odaberite Diffie-Hellman (DH) grupu za fazu 1.";
"Popover_Phase1Encryption" = "Odaberite barem jedan algoritam šifriranja za korištenje u fazi 1.";
"Popover_Phase1Hash" = "Odaberite barem jedan hash algoritam za korištenje u fazi 1.";
"Popover_Phase2Auth" = "Odaberite barem jedan algoritam autentifikacije za korištenje u fazi 2.";
"Popover_Phase2Encryption" = "Odaberite barem jedan algoritam šifriranja za korištenje u fazi 2.";
"Popover_RemoteIdentifier" = "Molimo unesite udaljeni identifikator. Ako ne znate udaljeni identifikator, možete i odabrati da ne provjerite udaljeni identifikator.";
"Popover_RemoteNetworks_Empty" = "Unesite udaljenu mrežu. Udaljena mreža je mreža na koju se povezujete putem VPN-a.";
"Popover_RemoteNetworks_H2E" = "Udaljena mreža ima mrežnu masku /0 (odnosno sve). Ako namjeravate tunelirati sav internet promet putem VPN-a, prebacite topologiju na Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Udaljena mreža ima /32 mrežnu masku (tj. jedan host). Ako je to ono što namjeravate postaviti, prebacite topologiju na Host do hosta.";
"Popover_RemoteNetworks_Invalid" = "Udaljena mreža nije ispravno formatirana. Molimo unesite adresu mreže i masku mreže (npr. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Konfigurirano je premalo udaljenih mreža. Molimo unesite barem {{COUNT}} udaljenu(ih) mrežu(a).";
"Popover_RemoteNetworks_TooMany" = "Konfigurirano je previše udaljenih mreža. Molimo vas da ograničite broj udaljenih mreža na {{COUNT}} ili manje.";
"Popover_SearchDomains" = "Unesite domen za pretraživanje kako biste koristili udaljeni DNS poslužitelj za određeni domen za pretraživanje ili konfigurirajte udaljeni DNS poslužitelj da se koristi za sve domene.";
"Popover_VPNDomain" = "Unesite odredišnu domenu.";
"Popover_VPNExemptNetworks" = "Nevažeća mrežna postavka";
"Popover_VPNGateway" = "Unesite naziv hosta ili javnu (WAN) IP adresu vašeg VPN gatewaya.";
"Popover_VPNGatewayPublicAddress" = "Molimo koristite javnu adresu - unesena adresa izgleda kao privatna.";
"Popover_VPNGatewayURL" = "Unesite naziv hosta ili javnu (WAN) IP adresu vašeg VPN gatewaya.";
"Popover_Xauth" = "Molimo vas da postavite korisničko ime i lozinku kada koristite hibridni način rada";
